{
  "name": "s02b",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon server.js",
    "test": "mocha --recursive"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.7",
    "chai-http": "^4.3.0",
    "mocha": "^10.2.0"
  }
}
